Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 15:17:43 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564931032            06:56 PM, 04th Apr                     hello                    Ok           06:56 PM, 04th Apr                     hello                    Waiting for your service           06:57 PM, 04th Apr                     hello                    I ordered 3 Bottoms among which 1 is damaged           06:58 PM, 04th Apr                     hello                    Just now i received my parcel           06:59 PM, 04th Apr                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:00 PM, 04th Apr                   krishan                   Please share your order number with us           07:04 PM, 04th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:08 PM, 04th Apr                   krishan                   Hi , I have not received a response from you still, please confirm if we are still connected?           07:12 PM, 04th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:16 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352206